@import url('https://fonts.googleapis.com/css2?family=Merienda:wght@300..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

.merienda-risto, html, body {
    font-family: "Merienda", cursive;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.noto-sans-risto, h1, h2, h3, h4, h5, h6, tr > th {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-style: normal;
    font-variation-settings:
        "wdth" 100;
}

form, .btn, .navbar {
    font-family: "Noto Sans", serif;
    font-optical-sizing: auto;

}

.input-group input[type='number'] {
    /*width: 40px;*/
    text-align: center;
}

.container.menu {
    max-width: 600px;
}
.container.menu > h2 {
    margin-top:50px;
}
.container .table td, .container .table th {
    text-align: center;
}
.container .table td:first-child, .container .table th:first-child {
    text-align: left;
    width: 300px;
}
.container .table td:last-child, .container .table th:last-child {
    text-align: right;
    width: 60px;
}
.container .table tr td:is(:nth-child(2),:nth-child(3),:nth-child(4)), .container .table tr th:is(:nth-child(2),:nth-child(3),:nth-child(4)) {
    width: 150px;
}

.print-section { display: none; }